{#
/**
 * @file contacts_job.html.twig
 * Default theme implementation to present Job data.
 *
 * This template is used when viewing Job pages.
 *
 *
 * Available variables:
 * - content: A list of content items. Use 'content' to print all content, or
 * - attributes: HTML attributes for the container element.
 *
 * @see template_preprocess_contacts_job()
 *
 * @ingroup themeable
 */
#}
<div{{ attributes.addClass('contacts-job') }}>
  {% if content %}
    {{ content }}
  {% endif %}
</div>
